* {
  margin: 0;
  padding: 0;

  color: inherit;
  font-family: inherit;

  border-width: 0;
  border-color: transparent;
  border-style: solid;

  box-sizing: border-box;
  text-decoration: none;
  background-color: transparent;
}

body {
  font-family: Arial, sans-serif;
}

.lucide {
  width: 1em;
  height: 1em;

  fill: none;
  stroke: currentcolor;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
}
